ISCSH#FEP - Feature #2478

gooooooooooo
08/23/2022 04:26 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/22/2022
08/24/2022
100%

0.00 hour
0.00 hour

Description

1 000000000000
2 cetvllll

History

#1 - 08/23/2022 04:26 PM - yuheng xu

- Status changed from New to In Progress

#2 - 08/29/2022 09:39 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
